Page 58 of 65 FirstFirst ... 8485657585960 ... LastLast
Results 856 to 870 of 967

Thread: Lightwave 2015 revealed!

  1. #856
    Registered User Kuzey's Avatar
    Join Date
    Feb 2003
    Location
    Melbourne
    Posts
    5,262
    Quote Originally Posted by DesertRat View Post
    Thanks Kuzey. I found the Valkyrie.plugin, but LightWave gives me an error message "cannot load external plug-in file". Could this be a case of corrupt files? Maybe re-install or re-download?
    I do believe fbx & collada are located within that plugin..so that might be it.

    Before reinstalling LW, run Disk Utility and see if you have a permissions issue that might be causing the plugin not to load.

    Best of luck

  2. #857
    Have CC sub'ds playing with UV's been fixed in 2015? I havent had a chance yet to check...been playing with all the constraints in bullet too much.
    Rob Depew
    Modeler/Animator/Editor
    Web Portfolio
    My Patreon
    YouTube
    Lightwave3D 2019, RF10, Gaea and more..
    Threadripper 32 core , 48gb, GTX-1070
    Asus 752vt i7 2.6 x 4, 48gb, GTX-970

  3. #858
    NOPE, not on the Mac at least, worse ABF unwrap is totally nonfunctional, worked fine in 11.6.3, good job I only ever use Modo

  4. #859
    Newbie Member DesertRat's Avatar
    Join Date
    Nov 2007
    Location
    Tucson
    Posts
    87
    Quote Originally Posted by Kuzey View Post
    I do believe fbx & collada are located within that plugin..so that might be it.

    Before reinstalling LW, run Disk Utility and see if you have a permissions issue that might be causing the plugin not to load.

    Best of luck
    Thanks Kuzey, and thanks All for the suggestions, but nothing worked. I broke down and contacted Customer Support, but still no fix. Are there any Mac users out there running LW 2015 using Mac 10.6 Snow Leopard? That is what I am running, and that is listed as the minimum system requirements for LW 2015. Just wondering if anyone has a similar problem loading the Valkyrie.plugin, or any plugin. Thanks!
    Mac OSX 10.10.2, 2.8 GHz Intel Core i5, 4 GB RAM

  5. #860
    Registered User Kuzey's Avatar
    Join Date
    Feb 2003
    Location
    Melbourne
    Posts
    5,262
    Quote Originally Posted by DesertRat View Post
    Thanks Kuzey, and thanks All for the suggestions, but nothing worked. I broke down and contacted Customer Support, but still no fix. Are there any Mac users out there running LW 2015 using Mac 10.6 Snow Leopard? That is what I am running, and that is listed as the minimum system requirements for LW 2015. Just wondering if anyone has a similar problem loading the Valkyrie.plugin, or any plugin. Thanks!
    Mmmmm..is Mac 10.6 Snow Leopard 64bit?

    Have you tired running LW in 32 bit mode?

    Sounds like the OS could be way too old.

  6. #861
    Newbie Member DesertRat's Avatar
    Join Date
    Nov 2007
    Location
    Tucson
    Posts
    87
    I definitely was booted in 64bit mode - Snow Leopard can be booted in 32 bit or 64 bit. I made sure I was in 64 bit when I did my reinstallation, even downloaded a fresh copy to reinstall. Ah, here is the latest from Customer Support (as I was typing):

    "Okay - I spoke with the developers - here's what I found

    In Valkyrie - we're supporting the newest FBX version. That requires 10.8 or higher.

    We're now looking at what can be done as a fall back on older OS versions.

    Thank you for your report.
    "

    I'll report back with any news. Thanks!
    Mac OSX 10.10.2, 2.8 GHz Intel Core i5, 4 GB RAM

  7. #862
    Registered User octopus2000's Avatar
    Join Date
    Jan 2008
    Location
    the future
    Posts
    247
    i wonder if the lightwave group is working on a version of bifrost for lightwave?

  8. #863
    Carbon fibre dongleŽ 50one's Avatar
    Join Date
    Jan 2011
    Location
    Honeycomb hideout
    Posts
    2,384
    Quote Originally Posted by octopus2000 View Post
    i wonder if the lightwave group is working on a version of bifrost for lightwave?
    Yup! They also report directly to Autodesk CEO

  9. #864
    Quote Originally Posted by octopus2000 View Post
    i wonder if the lightwave group is working on a version of bifrost for lightwave?
    you might as well wonder if you can walk to the moon.

  10. #865
    Time Traveller Andy Webb's Avatar
    Join Date
    Jul 2003
    Location
    Hertfordshire UK
    Posts
    2,156
    I didn't want to start another thread for this as I thought I had read something on here that motion blur had problems in 2015?

    Just tried to render something with motion blur, and the moving object would not render with motion blur in front of other objects

    Cheers
    Andy Webb

    Intel core i7-3820 3.60GHz
    Asus P9X79 Deluxe motherboard
    GeForce GTX 660
    32 Gb RAM
    Windows 10

  11. #866
    Super Member
    Join Date
    Sep 2003
    Location
    Barcelona
    Posts
    1,691
    Quote Originally Posted by Andy Webb View Post
    I didn't want to start another thread for this as I thought I had read something on here that motion blur had problems in 2015?

    Just tried to render something with motion blur, and the moving object would not render with motion blur in front of other objects

    Cheers
    It's been discussed here: http://forums.newtek.com/showthread....-Issue-LW-2015
    Salut!,
    Allabulle.

  12. #867
    Time Traveller Andy Webb's Avatar
    Join Date
    Jul 2003
    Location
    Hertfordshire UK
    Posts
    2,156
    OK thanks, I new I had seen it somewhere.
    Andy Webb

    Intel core i7-3820 3.60GHz
    Asus P9X79 Deluxe motherboard
    GeForce GTX 660
    32 Gb RAM
    Windows 10

  13. #868
    ack ack Markc's Avatar
    Join Date
    Feb 2006
    Location
    England
    Posts
    1,370
    Quote Originally Posted by DesertRat View Post
    Thanks Kuzey, and thanks All for the suggestions, but nothing worked. I broke down and contacted Customer Support, but still no fix. Are there any Mac users out there running LW 2015 using Mac 10.6 Snow Leopard? That is what I am running, and that is listed as the minimum system requirements for LW 2015. Just wondering if anyone has a similar problem loading the Valkyrie.plugin, or any plugin. Thanks!
    I haven't read through the previous 50 odd pages, so this may be mentioned already.
    I cannot get (latest build) of TFD plugin to load.
    Mac Pro (2010) OSX 10.13 RX580 Pulse LW2019

  14. #869
    ack ack Markc's Avatar
    Join Date
    Feb 2006
    Location
    England
    Posts
    1,370
    Duplicate post
    Mac Pro (2010) OSX 10.13 RX580 Pulse LW2019

  15. #870

    not sure where i read it, but yep, saw someone having the same problem
    LW vidz   DPont donate   LightWiki   RHiggit   IKBooster   My vidz

Page 58 of 65 FirstFirst ... 8485657585960 ... LastLast

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •